Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983482 - [abrt] mate-file-archiver-1.6.0-2.fc19: egg_tree_multi_drag_button_release_event: Process /usr/bin/engrampa was killed by signal 11 (SIGSEGV)
Summary: [abrt] mate-file-archiver-1.6.0-2.fc19: egg_tree_multi_drag_button_release_ev...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-archiver
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8f8e2eac4db7a5be4016e0f7cf5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-11 10:03 UTC by J.R. Yang
Modified: 2013-08-04 00:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-04 00:09:59 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: cgroup (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: core_backtrace (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: dso_list (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: environ (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: limits (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: maps (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: open_fds (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: proc_pid_status (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: var_log_messages (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details
File: xsession_errors (deleted)
2013-07-11 10:03 UTC, J.R. Yang
no flags Details

Description J.R. Yang 2013-07-11 10:03:09 UTC
Version-Release number of selected component:
mate-file-archiver-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        engrampa '/home/jr/\xe4\xb8\x8b\xe8\xbc\x89/FreeFileSync_5.18_Fedora_18_64-bit.tar.gz'
crash_function: egg_tree_multi_drag_button_release_event
executable:     /usr/bin/engrampa
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 egg_tree_multi_drag_button_release_event at eggtreemultidnd.c:204
 #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #6 gtk_widget_event_internal at gtkwidget.c:5017
 #7 gtk_widget_event at gtkwidget.c:4814
 #8 gtk_propagate_event at gtkmain.c:2490
 #9 gtk_main_do_event at gtkmain.c:1685
 #15 gtk_main at gtkmain.c:1257

Potential duplicate: bug 928984

Comment 1 J.R. Yang 2013-07-11 10:03:13 UTC
Created attachment 772126 [details]
File: backtrace

Comment 2 J.R. Yang 2013-07-11 10:03:17 UTC
Created attachment 772127 [details]
File: cgroup

Comment 3 J.R. Yang 2013-07-11 10:03:20 UTC
Created attachment 772128 [details]
File: core_backtrace

Comment 4 J.R. Yang 2013-07-11 10:03:23 UTC
Created attachment 772129 [details]
File: dso_list

Comment 5 J.R. Yang 2013-07-11 10:03:26 UTC
Created attachment 772130 [details]
File: environ

Comment 6 J.R. Yang 2013-07-11 10:03:29 UTC
Created attachment 772131 [details]
File: limits

Comment 7 J.R. Yang 2013-07-11 10:03:33 UTC
Created attachment 772132 [details]
File: maps

Comment 8 J.R. Yang 2013-07-11 10:03:36 UTC
Created attachment 772133 [details]
File: open_fds

Comment 9 J.R. Yang 2013-07-11 10:03:39 UTC
Created attachment 772134 [details]
File: proc_pid_status

Comment 10 J.R. Yang 2013-07-11 10:03:43 UTC
Created attachment 772135 [details]
File: var_log_messages

Comment 11 J.R. Yang 2013-07-11 10:03:47 UTC
Created attachment 772136 [details]
File: xsession_errors

Comment 12 Wolfgang Ulbrich 2013-07-26 09:34:55 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?


Note You need to log in before you can comment on or make changes to this bug.